IDCVSSSummaryLast (major) updatePublished
CVE-2008-1699 7.5
SQL injection vulnerability in permalink.php in Desi Quintans Writer's Block CMS 3.8a allows remote attackers to execute arbitrary SQL commands via the PostID parameter.
11-10-2018 - 20:36 08-04-2008 - 17:05
Back to Top Mark selected
Back to Top